﻿@charset "utf-8";
/* CSS Document */
html{overflow-y:auto;overflow-x:hidden;-webkit-text-size-adjust:none;}
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
div,ul,li,dl,dd,dt,a,ol,u,i,b,br,p,span,hr,input,select,textarea,form,h1,h2,h3,h4,h5,h6,font,strong,em,iframe,img,th,td{margin:0;padding:0;list-style:none;}
q:before, q:after {content:'';}
abbr,acronym{border:0;}
body{padding:0;margin:0;font: 12px/1.5 "Microsoft YaHei",微软雅黑,'宋体',tahoma,Verdana,arial,sans-serif;color:#333;background:#eee;-ms-overflow-style: scrollbar;}
a{color:#333;text-decoration:none; outline:none;}
a:hover{color:#f1081b;text-decoration:none;}
a img {border:none; }
.left,.fl{float:left;}
.right,.fr{float:right;}
ul,li{ list-style:none; padding:0; padding:0;}
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
textarea{resize:none;}
/* clear */
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
.clear,.cc{clear:both;font-size:0px;line-height:0px;height:0px;	margin-top:-1px;overflow:hidden;}
h1,h2,h3,h4,h5,h6{ font-weight: normal; }
.more  { float:right; }
.clear-1{ clear:both; margin:0; overflow:hidden; visibility:hidden;  font-size: 0; content: "."; clear: both; height: 0; padding:5px 0; }
.clear-1:after{content:".";display:block;height:0;clear:both;visibility:hidden;padding:5px 0; }
input, textarea { padding:0px; font-family: Microsoft YaHei; outline:0 none;}
li, input ,textarea{vertical-align: middle; outline:0 none;}
/*公共样式*/
.pos-rel{position:relative;}
.pos-abs{position:absolute;}
.guidang{position: absolute;top:-10px;right:0;z-index:9;}
.jump-info .btn-group .btn{ background:#045ca8!important;}

/*漂浮代码*/
.j-float{position:relative;z-index:99999;display:none;}
.j-float .img_title{display:none;}
.j-float .float-close{position:absolute;width:38px;height:16px;right:0px;top:-20px;}
.j-float .float-close img{cursor:pointer;}  
.j-float a{ cursor:default;}
/*左右悬浮窗口*/
.j-left{width:76px;position:fixed;_position:absolute;left:0; top:240px;_top:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,100)||0)-(parseInt(this.currentStyle.marginBottom,100)||0)));margin-top:-2px;_margin-top:-2px;z-index:1000;}
.j-left ul li .img_title{ display:none;}
.j-left ul li{ margin-bottom:10px;}
.couplet-close{ cursor:pointer;}

.j-right{width:120px;position:fixed;_position:absolute; right:0; top:240px;_top:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,100)||0)-(parseInt(this.currentStyle.marginBottom,100)||0)));margin-top:-2px;_margin-top:-2px;z-index:1000; border-bottom: 1px solid #dadada;}
.j-right ul li{ background: #fff;  text-align:center; line-height: 24px; border: 1px solid #dadada; border-bottom: none; width: 100px; height: 124px; padding:10px;}
.j-right ul li .img_title{ display:block;}

/*左右悬浮窗口*/
.j-lefthome{width:60px;position:absolute;_position:absolute;right:50%; margin-right:510px; top:240px;_top:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,100)||0)-(parseInt(this.currentStyle.marginBottom,100)||0)));margin-top:-2px;_margin-top:-2px;z-index:1000;}
.j-lefthome ul li .img_title{ display:none;}
.j-lefthome ul li{ margin-top:5px;}
.couplet-close{ cursor:pointer;}

.j-righthome{width:60px;position:absolute;_position:absolute;left:50%; margin-left:510px; top:240px;_top:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,100)||0)-(parseInt(this.currentStyle.marginBottom,100)||0)));margin-top:-2px;_margin-top:-2px;z-index:1000;}
.j-righthome ul li .img_title{ display:none;}
.j-righthome ul li{ margin-top:5px;}
.couplet-close{ cursor:pointer;}
.j-leftbot{position:fixed; bottom:0; right:50%; margin-right:510px;}
.j-leftbot .couplet-close{ cursor:pointer;}
.j-leftbot ul li .img_title{ display:none;}

/*头部*/
.banner{height: 170px;background:#c0ebfe url("../images/header_bg.png") top repeat-x;}
.topright{color: #fff;position: absolute;top: 1px;right: 10px;}
.topright a{display: inline-block; color: #fff; }
.topright li{float: left; padding: 0 8px;height: 24px;line-height: 24px;}



.ban-flash{height: 170px;}
.ban-flash img{width: 100%;height: 170px;}
.ban-flash .img_title{display: none;}
/*搜索*/
.search{ width:312px; height:41px; position:absolute; top:65px; right:0; background:url(../images/search_bg.png) no-repeat 0 0; padding:5px 0 0 15px;}
.search ul li{ float:left;}
.search ul li.se_box input{ width:190px; height:34px; font:12px/34px "Microsoft YaHei","微软雅黑";border:0;overflow:hidden; color:#999999; outline:none; margin-top:1px;}
.search ul li.sea_an input {width: 60px;  height: 36px;font-size: 0; background: transparent; cursor: pointer;border: 0; outline: none;}
.search ul li.se_link{display:block;float:left;width:36px;height:36px;line-height:18px;color:#fff;font-size:14px;margin:1px 0 0 18px; font-family:"Microsoft YaHei","微软雅黑";}
.search ul li.se_link a{color:#fff;}

/*导航*/
.navbox{ height:50px;background: #045ca8; }
.navbox li{float: left;width: 84px; background: url(../images/nav_icon.gif) no-repeat right center;padding: 0 5px 0 2px;}
.navbox li a{display: block;  text-align: center;height: 50px; line-height: 50px; color: #fff !important;  font-size: 14px;}
.navbox li a:hover,.navbox li.on a{color: #fff !important; background:url(../images/nav_hover.gif) 0 repeat-x;}
/*搜索 end*/


/*友情链接*/
.footlink{ height:34px; padding:0 0 0 26px;background: none;}
.footlink .select{position:relative;float: left; width: 172px;  height: 30px; padding: 0;  background: #ffffff url(../images/link_bg.gif) no-repeat 149px center; border: 1px solid #d1d1d1; margin-right: 20px;}
.footlink .select.last{margin-right:0 !important;}
.footlink .select dt{width: 166px;  padding-left: 6px;  height: 30px;   color: #888888; cursor: pointer;  overflow: hidden;  font: 12px/30px "宋体";  text-align: left;}
.footlink .select dt.active{ z-index:888; color:#f60;background: none !important;}
.footlink .select dd{padding: 0 !important;	 background: #fbfbfb;width: 172px;  position: absolute;  left: -1px;  bottom: 30px !important; bottom: 22px;  border: 1px solid #d1d1d1; border-bottom: 0;  overflow: hidden;  height: auto; display:none;}
.footlink .select dd ul{	padding:5px 0;	width:100%;	max-height:320px;	_height:320px;	overflow-y:auto;	overflow-x:hidden;}
.footlink .select dd ul li{ display:block; width: 100% !important;     border-bottom: 1px solid #d1d1d1;}
.footlink .select dd ul li a{	display:block;	padding:0 5px;	font:normal 14px/24px;	white-space:nowrap;	overflow:hidden;	text-overflow:ellipsis; color:#333; 	}
.footlink .select dd ul li a:hover{	color:#f60;}

/*底部*/
.footer{color: #666;line-height: 26px; background: url(../images/footer_bg.jpg) repeat 0 0;border-top: 2px solid #0266be;margin: 10px auto 0;padding: 15px  0 20px;  text-align:center; height:auto; }
.footer a{color: #666;}
.footer_nav{line-height: 38px;margin-top: 10px;}
.footer_nav a{display: inline-block;padding: 0 5px;}
.footer img{ vertical-align: middle;}
.footer a:hover{color:#d00;}

.fotcon span{display: inline-block;margin: 0 0.5em;}
.fotcon{position: relative;}
.footer .wjico,.footer .dzico{position: static !important; display: inline-block !important;}
.footer .jiucuo{  position:absolute !important; right: 360px; top:143px;}
.footer .jb12377 {position: absolute;right: 0px;top:152px;}

.container{width: 1002px;}

@media(max-width:991px){
    .container{width: 768px;}
    .banner,.ban-flash{height: 140px;}
    .ban-flash img{height: 140px;}
    /*导航*/
    .navbox li{width: 69px; padding: 0; }
    .navbox li.first{width: 46px;}
    .navbox li.active_public{width: 98px;}
    .navbox li a{margin: 0;}
    /*底部*/
    .footer{padding:15px 10px 20px;}
    .footer .jiucuo,.footer .jb12377{display: inline-block;position: static !important;}
}
@media(max-width:767px){
    .container{width:auto;}
    .banner{height: auto;padding: 0 0 20px;}
    .ban-flash{height:auto;}
    .ban-flash img{height:auto;}
    .search{float: none;margin: 15px auto 0; position: relative;z-index: 10;top: auto;z-index: 10px;}
    /*导航*/
    .navbox li .ico{display: none !important;}
    .navbox{ height: auto; position: relative;background: #045ca8 !important;  z-index: 9;border-bottom: none;}
    .navbar{background: #045ca8 !important; }
    .navbar-default .navbar-toggle{border-color: #fff ;background: none !important;}
    .navbar-collapse{border-top: 0;}
    .navbar-brand{padding:0 10px;height:54px;line-height:54px;color:#fff !important; font-weight: normal; font-size: 20px;}
    .navbar-toggle{margin:10px 10px 0 0;border-color:#ffffff !important; }
    .navbar-default .navbar-toggle .icon-bar{background-color: #fff !important;}
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color: #045ca8 !important;}
    .navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar{background-color: #fff !important;}
    .navbar-collapse.in{overflow-y: hidden;}
    .navbar-nav{margin:0; background: #045ca8;}
    .navbox li{float:left;width:100% !important;border-top:#0a63b1 1px solid; padding: 0 !important;background: none !important;}
    .navbox li a{color: #fff !important;}
    .navbar-nav li a{background: none !important;}
    /*导航 end*/
}

/*外链提示 > 弹窗*/
.ui-dialog-title{font-family:"Microsoft YaHei";}
.ui-dialog-content{font-family:"Microsoft YaHei";}
.ui-dialog-content .jump-info p{word-break:break-all;}
.ui-dialog-content .jump-info .btn-group{padding-left:0;}
.ui-dialog-content .btn-group{padding-top:20px;text-align:center;display:block;}
.ui-dialog-content .btn-group .btn{display:inline-block;float:none;padding:0;margin:0 15px;border:0;cursor:pointer;outline:none;width:100px;height:36px;line-height:36px;font-size:14px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.ui-dialog-content .btn-group .btn-yes{background:#045ca8 ;color:#fff;}
.ui-dialog-content .btn-group .btn-no{background:#eee;color:#666;}
@media (max-width:767px) {
    .ui-dialog-content{width:100% !important;max-height:300px !important;}
    .ui-dialog-content .btn-group .btn{margin:0 10px;width:90px;}
}

/*页面纠错*/
.ui-dialog-title{color:#045ca8 !important;}
.correction-table{clear:both;font-size:14px;overflow:hidden;}
.correction-table li{ line-height: 24px; padding: 4px 0; position: relative; padding-left: 90px;}
.correction-table .tit{width:80px;text-align:right; font-weight: bold; font-family: "Microsoft YaHei", 微软雅黑; padding:0 10px 0 0; position: absolute; left: 0; top: 4px; line-height: 24px;}
.correction-table .tit span{color:#dd0000;}
.correction-table .input{position:relative;}
.correction-table .input .msg-box{ top:0;}
.correction-table .input select{padding:3px 5px;border:#ddd 1px solid; max-width: 90%;}
.correction-table .input input{height:24px;line-height:24px;width:220px;padding:0 5px;border:#ddd 1px solid; max-width: 90%;}
.correction-table .input input#checkCode{width:100px;}
.correction-table .input textarea{width:380px; max-width: 90%; height:120px;padding:3px 5px;border:#ddd 1px solid;}
.correction-table .btn-group{padding-left:92px!important;}
.correction-table .btn-group input{background:#045ca8;height:36px;line-height:36px;cursor:pointer;border:0;outline:none;color:#fff;padding:0 10px;margin-right:10px;width:100px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; font-family: "Microsoft YaHei", 微软雅黑;}

@media (max-width:767px) {
    .ui-dialog-body{padding: 10px;}
    .ui-popup-modal{ right: 10px; left: 10px !important;}
    .ui-dialog-grid{width: 100%;}


    .correction-table th,.correction-table td{width: auto;display: block;}
    .correction-table th{text-align: left;}
    .correction-table td textarea{width: 100%;box-sizing: border-box;}
    /*网站隐私弹框*/
    .statement-content{max-height: 300px !important;}
}
/*页面纠错 end*/

/*分页/翻页*/
.pagination{clear:both;width:100%;text-align:center;margin:10px 0;padding:3px 0;line-height:24px;font-size:14px;font-family:"Microsoft YaHei",微软雅黑;}
.pagination a,.pagination span{display:inline-block;border:1px solid #e0e0e0;color:#868585;margin:3px;padding:0 8px;text-decoration:none;white-space:nowrap;height:24px;border-radius: 3px;}
.pagination a:hover{background:#045ca8;border:1px solid #045ca8; color: #fff;}
.pagination a.active{border:1px solid #045ca8;background:#045ca8; color: #fff;}
.pagination span.current,.pagination span.current:hover{background:#045ca8;border:1px solid #045ca8; color: #fff;}
.pagination span.disabled,.pagination span.disabled:hover{border:1px solid #e0e0e0;color:#868585;background:#f1f1f1;}
.pagination a.text,.pagination a.text:hover{color:#fff;background:#f1f1f1;border:#e0e0e0 1px solid;cursor:text;}
.pagination a.pagemore,.pagination a.pagemore:hover{color:#868585;background:#fff;border:1px solid #e0e0e0;cursor:text;padding:0 3px;}
.pagination .inputBar{border:0;height:24px;padding:0 6px;}
.pagination .total{border:0;height:24px;padding:0;}
.pagination .inputBar input{width:40px;height:20px;line-height:24px;padding:2px 5px;border:#e0e0e0 1px solid;margin:-3px 3px 0;*margin:-3px 3px 0;_margin:-3px 3px 0;background:#f1f1f1;vertical-align:middle;border-radius: 3px; color: #868585;}
.pagination .inputBar .go-page{width:40px;height:26px;line-height:18px;padding:2px 5px;border:#e0e0e0 1px solid;margin:-3px 3px 0;*margin:-3px 3px 0;_margin:-3px 3px 0;background:#fff;vertical-align:middle;border-radius: 3px; color: #868585;}
.pagination .inputBar .go-page:hover{background:#045ca8;border:1px solid #045ca8; color: #fff;}

@media only screen and (min-width: 992px) and (max-width: 1099px) {

}

@media(max-width:991px){

}
@media(max-width:767px){

}

.wzewmbox{display: none;}